/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,select,span,strong,em,del,p,blockquote,table,th,td {margin:0;padding:0;}  
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,select,span,strong,em,del,p,blockquote,table,th,td {text-align: left;font-family:"Microsoft YaHei";}
body {font-size:1em;color:#333; background:url(bg.gif) repeat; }
table {border-collapse:collapse;border-spacing:0;}   
fieldset,img {border:0 none; vertical-align:top;}   
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}   
ol,ul {list-style-type:none;}
li { display:inline;}   
caption,th {text-align:left;}   
h1,h2,h3,h4,h5,h6 {font-size:1em;font-weight:normal;}   
q:before,q:after {content:'';}
a,input{cursor:pointer; text-decoration:none; font-family:"Microsoft YaHei";}
a{outline:none;blr:expression(this.onFocus=this.blur());}
.clear{clear:both;}
/*浮动*/
.fl{float:left;}
.fr{float:right;}
.fn{float:none;}
/*text*/
.tl{text-align:left;}
.tr{text-align:right;}
.tc{text-align:center;}

.header{ width:1000px; margin:40px auto; margin-top:10px;}
.main{ width:1000px; margin:120px auto 0 auto;}
.bors{ border:1px solid #dbdbdb; background:#fff;}
.sear{ width:998px; text-align:center; padding:92px 0;position: relative;}
.txtinput{border:1px solid #e2dede; font-size:16px; color:#666; width:443px;line-height:38px; height:38px; text-indent:10px;}
.btn{ width:120px; border:none; height:40px; line-height:40px; text-align:center; color:#fff; font-size:16px; margin-left:10px;}
.searbtn{background:url(searchbtn.gif) no-repeat;}
.searbtnon{background:url(btnon.gif) no-repeat;}
.footerbg{background:url(bgfooter.gif) repeat-x bottom; height:340px; text-align:center; position:relative;}
.footerbg a{ color:#333; position:absolute; bottom:150px; left:50%; margin-left:-50px;}
.footerbg a:hover{ color:#3b850b;}
.footerbg img{ position: absolute;bottom: 0;right: 0;}
.resul{line-height:30px;}
.resul h1{color: #ff7200;font-size:1.78em;padding-bottom:20px;}
.resul h1 b{color:red;font-size:28px;font-family: Georgia, "宋体";padding:0px 5px;}
.resul p,.resul h1{text-align: center;}
.resul p{font-size:18px;position: relative;}
.resul p a{color:#fff;position: absolute; right:15px;background: #65a933;font-size: 16px;padding: 0 8px;top: 45px;}
.resul p a:hover{background:#ff7200;}
.clickit{position: absolute;right: 0;bottom:0;background:url(../images/clickme.png) no-repeat; border:none;width:105px;height:105px;}
.click_btn{background:url(../images/clickme.png) no-repeat;width:90px;height:90px;}
.clickon{background:url(../images/clickmeon.png) no-repeat; width:105px;height:105px;}
#close {display: block;position: absolute; right:10px;top: 10px;width:100px;height:30px;background:#ff7e00; color:#fff; line-height:30px;text-align:center; z-index: 9999;}
#close:hover{background:#279a32;}
.WindowBg{position:absolute;background:#000;filter:alpha(opacity=70);opacity:0.7;width:100%;left:0;top:0;z-index:2222;border:none; height:100%; display:none; }
.WindowBgbg {background: #000;filter: alpha(opacity=70);opacity: 0.7;left: 0;top: 0;z-index: 2222;border: none;display: block;height: 100%;width: 100%;position: fixed;_position: absolute;top: 0;}
#new-showdiv{width:980px;background: #fff;text-align: center;padding: 20px 10px;float: left;}
.tdiv{height:500px;overflow-y: auto;line-height:30px; width: 520px;border-right: 1px solid #ebeaea;padding-right:10px;}
.tdiv p{text-indent:10px;}
.tdiv a{color:#ff0000; font-size:18px;}
.tdiv a:hover{color:#137f13;}
.rdiv h1,.tdiv h1{font-size:30px; color:#138713; line-height:80px;}
.rdiv{text-align:center; width:430px;}
.rdiv img{padding-top:30px;}

/* -- jgindex.jsp -- */
.sear2{ width:493px; text-align:center; padding:0px 0px 92px;position: relative;}
.searrt{margin-left:10px;}
.txtinput2{width:290px;}
.sear2_p{font-size:19px;margin:0px 0px 60px 25px;}

/* -- cmpyinfo.jsp -- */
.serc{width:960px;display:block;margin:0px auto;background:rgb(255,255,255);padding:20px;}

.serc_b{float:right;}
.serc_b1{width:200px;border:1px solid rgb(204,204,204);padding:4px;}
.serc_b2{background:#FF7E00;padding:4px 20px;+width:70px;+padding:3px 0px;text-align:center;color:white;border:0px;}
.serc_b2:hover{background:rgb(8,172,215);}
.serc_c{width:100%;display:block;float:right;margin-top:10px;}
.serc_c li{width:96%;padding:2%;border:1px solid rgb(227,227,227);display: block;position:relative;margin-bottom:10px;}
.serc_c li:hover{background:rgb(245,245,245)}
.serc_c li h4{padding-bottom:10px;font-size: 17px}
.serc_c li p{font-size:15px;width:840px;display:block;color:rgb(120,120,120);overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.serc_c2{position:absolute;z-index:1;right:10px;bottom:10px;}
.fenye{width:100%;padding:30px 0px;display:block;float: right;}
.fy_a{float:left;}
.fy_a b{font-weight:normal;}
.fy_b{float:right;}
.fy_b li{float:left;padding:0px 2px;}
.fy_b li a{color:rgb(170,170,170);display:block;padding:0px 7px;margin-top:2px;}
.fy_b li .fy_dq{background:rgb(6,137,200);color:rgb(255,255,255);}
.fy_ba img{margin-top:4px;+margin-top:3px;}
.fy_bb img{margin-top:3px;}
.fy_bc:hover{background:rgb(6,137,200);color:rgb(255,255,255);}

.jp{background:url(../images/body.png) repeat-x top rgb(255,255,255);}
.hdtop{width:100%;height:125px;background:url(../images/yun.gif) bottom center;}
.head{width:1000px;margin:0 auto;height:140px;}
.head h2{display:block;font-size:35px;float:left;margin-top: 36px;font-weight: normal;}
.head_a{display:block;float:right;margin-top: 40px;}
.head_c{display:block;float:right;}
.head_b{float:right;margin-left:10px;}
.head_b span{color:rgb(249,162,0);font-size:22px;}
.head_b b{display:block;font-weight:normal;padding-top:3px;}
.mdleft_a{width:1000px;height:44px;background:url(../images/tu1.jpg) repeat-x top rgb(255,255,255);margin:0 auto;}
.mdlf_aa {float: right;color: #666;margin: 6px 10px 0px 0px;}
.dqian {float: left;}
.footer{display:block;width:100%;margin-top:50px;border-top:1px solid rgb(204,204,204);padding:10px 0px;}
.footer p{width:100%;text-align:center;padding:10px 0px;}


.navvv li { float: left; margin:0px;text-align: center; }
.navvv a {display: block; color:rgb(51,51,51)}
.navvv a p{background: rgb(235,235,235);padding:5px 10px;margin-bottom:54px;margin-left:0px;border:solid rgb(235,235,235);border-width:0px 1px 1px 0px;}
.navvv a.on p{background:none;}
.index_con{margin-lefT:33px;}
.sear2_p2{padding-top:5px;padding-left:10px;margin-left:0px;}

.cmp_xx{width:100%;padding:10px 0px;text-align:center;font-size:21px;font-weight:bold;border-bottom:1px solid rgb(204,204,204);}
.cmp_xx_a{width: 100%;display: block;padding-top: 10px;}
.cmp_xx_a li {display: block;color: #535353; width: 100%; padding: 2px 0px;}
.cmp_xx_img{max-width:958px;display:block;margin:30px auto 10px;border:1px solid rgb(204,204,204);}


.suy{width:410px;height:450px;background:url(sy_bg.png) no-repeat center;margin:70px auto 0px;position:relative;}
.suy_a{position:absolute;top:280px;left:80px;background:rgb(255,186,0);color:rgb(178,29,35);padding:6px 70px;border:0px;font-size: 23px;letter-spacing: 2px;border-radius:7px;box-shadow:0px 1px 1px rgb(90,90,91);+display:block;+text-align:center;+padding:6px 50px;+width:260px;+left:70px;}
.suy_a:hover{background:rgb(240,170,0);}
.suy_b{width:100%;text-align:center;font-size:21px;padding:20px 0px;color:rgb(178,30,35);font-weight:bold;}
.suy_c{position:absolute;display:block;text-align:center;color:rgb(255,186,0);font-size:16px;top:395px;left:120px;}
.suy_img{display:block;margin:10px auto 10px; padding-top:15px;}




